@import 'https://fonts.googleapis.com/css?family=Mochiy+Pop+One:regular';
#imPageExtContainer {background: transparent url('../images/praia.JPG') no-repeat left top; background-size: cover; background-attachment: fixed;}
h1#imPgTitle { position: relative; float: left; }
#imHeader_imCell_2 { display: block; position: relative; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 102;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { display: none !important; }
#imHeader_imCell_4 { display: block; position: relative; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_04 { width: 100%; vertical-align: top; font-size: 0; margin: 0 auto; }
#imHeader_imCell_6 { display: block; position: relative; }
#imHeader_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_06 { width: 100%; vertical-align: top; font-size: 0; margin: 0 auto; }
#imHeader_imCell_9 { display: block; position: relative; }
#imHeader_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_09 { width: 100%; vertical-align: top; font-size: 0; margin: 0 auto; }
#imHeader_imCell_12 { display: block; position: relative; }
#imHeader_imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_12 { width: 100%; vertical-align: top; font-size: 0; margin: 0 auto; }
#imHeader_imCell_13 { display: block; position: relative; }
#imHeader_imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_13 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_13 { width: 100%; vertical-align: top; font-size: 0; margin: 0 auto; }
#imHeader_imCell_14 { display: block; position: relative; }
#imHeader_imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_14 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
input#imHeader_imObjectSearch_14_field[type=text] { box-sizing: border-box; line-height: 16px; height: 24px; font: normal normal normal 8pt Trebuchet MS; color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 255, 1); padding: 3px 3px 3px 3px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: rgba(0, 0, 0, 1) rgba(0, 0, 0, 1) rgba(0, 0, 0, 1) rgba(0, 0, 0, 1); border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; box-shadow: none;}
input#imHeader_imObjectSearch_14_field[type=text]::placeholder { color: rgba(0, 0, 0, 0.7);}
#imHeader_imObjectSearch_14_button { box-sizing: border-box; font: normal normal normal 8pt Trebuchet MS; line-height: 16px; height: 24px; color: rgba(0, 0, 0, 1); background-color: rgba(211, 211, 211, 1); padding: 3px 3px 3px 3px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: rgba(0, 0, 0, 1) rgba(0, 0, 0, 1) rgba(0, 0, 0, 1) rgba(0, 0, 0, 1); border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; }
#imFooter_imCell_1 { display: block; position: relative; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imGroup_1 { float: left; }
#imCell_4 { display: block; position: relative; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_8_04 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_8_04_tab0 div { line-height: 1.5;}
#imTextObject_8_04_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_8_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_8_04_tab0 ul ul ul { list-style: circle; }
#imTextObject_8_04_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_8_04_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_8_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_8_04_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_8_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_8_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_8_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_8_04_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_04_tab0 .inline-block { display: inline-block; }
#imTextObject_8_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_8_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_8_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_8_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_8_04_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_8_04_tab0 img.fleft { margin-right: 15px; }
#imTextObject_8_04_tab0 img.fright { margin-left: 15px; }
#imTextObject_8_04_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_04_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_8_04_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_8_04_tab0 .imVt { vertical-align: top; }
#imTextObject_8_04_tab0 .imVc { vertical-align: middle; }
#imTextObject_8_04_tab0 .imVb { vertical-align: bottom; }
#imTextObject_8_04_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_8_04_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_8_04_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_8_04_tab0 .cf0 { color: #000000; }
#imTextObject_8_04_tab0 .cf1 { color: #000000; }
#imTextObject_8_04_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_8_04_tab0 .cf3 { color: #FFEFBF; }
#imTextObject_8_04_tab0 .cf4 { color: #F48913; }
#imTextObject_8_04_tab0 .cf5 { color: #000000; }
#imTextObject_8_04_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_8_04_tab0 .cb1 { background-color: #000000; }
#imTextObject_8_04_tab0 .cb2 { background-color: transparent; }
#imTextObject_8_04_tab0 .cb3 { background-color: #FFEFBF; }
#imTextObject_8_04_tab0 .cb4 { background-color: #F48913; }
#imTextObject_8_04_tab0 .cb5 { background-color: #000000; }
#imTextObject_8_04 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_8_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imTextObject_8_04 .text-container {height: 42px; }
#imCell_1 { display: block; position: relative; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
.imObjectForm_1_tip { position: absolute; right: 10px; width: 20px; }
#imObjectForm_1 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Tahoma, sans serif; font-size: 10pt; font-weight: normal; font-style: normal; text-align: left; }
#imObjectForm_1 label, #imObjectForm_1 .checkbox, #imObjectForm_1 .radiobutton { color: rgba(255, 239, 191, 1); font-family: Tahoma, sans serif; font-size: 10pt; font-weight: normal; font-style: normal; -webkit-text-size-adjust: 100%; }
#imObjectForm_1 label { text-align: left; padding-top: 2px; }
#imObjectForm_1 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_1 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_1 div.legend { margin-bottom: 8px; font-family: Tahoma, sans serif; font-size: 10pt;}
#imObjectForm_1 input[type=text], #imObjectForm_1 input[type=password], #imObjectForm_1 input[type=file], #imObjectForm_1 select, #imObjectForm_1 textarea { resize: none; margin: 2px 0 3px; color: rgba(0, 0, 0, 1); border-style: solid; border-width: 1px 1px 1px 1px;  border-color: rgba(169, 169, 169, 1); background-color: rgba(255, 255, 255, 1); font-family: Tahoma, sans serif; font-size: 10pt; font-weight: normal; font-style: normal; padding: 0px 3px 0px 3px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; box-shadow: none; transition: all 200ms ease; }
#imObjectForm_1 input[type="checkbox"], #imObjectForm_1 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_1 input.imFormFocus, #imObjectForm_1 select.imFormFocus, #imObjectForm_1 textarea.imFormFocus { color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 224, 1); border-color: rgba(128, 128, 128, 1);}
#imObjectForm_1 input[type="checkbox"].imFormFocus, #imObjectForm_1 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_1 input.imFormMark, #imObjectForm_1 textarea.imFormMark, #imObjectForm_1 select.imFormMark { color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 255, 1); border-color: rgba(255, 0, 0, 1); }
#imObjectForm_1 input[type="submit"], #imObjectForm_1 input[type="reset"], #imObjectForm_1 input[type="button"], #imObjectForm_1_next, #imObjectForm_1_prev, #imObjectForm_1_submit, #imObjectForm_1_reset {-webkit-appearance: none;cursor: pointer;color: rgba(255, 239, 191, 1); border-style: solid; border-width: 1px 1px 1px 1px; border-color: transparent transparent transparent transparent; ; background-color: transparent;font-family: Tahoma, sans serif;font-size: 10pt; font-weight: bold; font-style: normal;border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;padding: 4px 8px 4px 8px;margin-left: 0; }
#imObjectForm_1_prot { display: none; }
#imObjectForm_1_buttonswrap { text-align: left; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_1_1_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_1_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_1_1_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_1 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_2_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_2_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_1_2_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_2 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_3_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_3_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_1_3_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_3 { box-sizing: border-box; width: 100%; }
#imCell_5 { display: block; position: relative; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_8_05 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_8_05_tab0 div { line-height: 1.5;}
#imTextObject_8_05_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_8_05_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_8_05_tab0 ul ul ul { list-style: circle; }
#imTextObject_8_05_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_8_05_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_8_05_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_8_05_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_8_05_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_8_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_8_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_8_05_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_05_tab0 .inline-block { display: inline-block; }
#imTextObject_8_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_8_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_8_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_8_05_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_8_05_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_8_05_tab0 img.fleft { margin-right: 15px; }
#imTextObject_8_05_tab0 img.fright { margin-left: 15px; }
#imTextObject_8_05_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_05_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_8_05_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_8_05_tab0 .imVt { vertical-align: top; }
#imTextObject_8_05_tab0 .imVc { vertical-align: middle; }
#imTextObject_8_05_tab0 .imVb { vertical-align: bottom; }
#imTextObject_8_05_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_8_05_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;  }
#imTextObject_8_05_tab0 .cf1 { color: rgb(227, 201, 172); }
#imTextObject_8_05_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_8_05_tab0 .cf2 { color: rgb(0, 0, 0); }
#imTextObject_8_05_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;  }
#imTextObject_8_05_tab0 .cf3 { color: rgb(255, 255, 255); }
#imTextObject_8_05_tab0 .cf4 { color: rgb(0, 191, 191); }
#imTextObject_8_05_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;  }
#imTextObject_8_05_tab0 .cf5 { color: rgb(0, 64, 255); }
#imTextObject_8_05_tab0 .image-0 { width: 90px; height: 91px; }
#imTextObject_8_05_tab0 .image-3 { width: 90px; height: 90px; }
#imTextObject_8_05_tab0 .image-2 { width: 90px; height: 90px; }
#imTextObject_8_05 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_8_05 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imTextObject_8_05 .text-container {height: 330px; }
.imContentDataContainer { width: 693px; margin-left: auto; margin-right: auto; padding: 0 47px 0 50px; }
#imPgTitle { width: 679px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 100%; }
#imCell_4 { width: 687px; min-height: 48px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_4 { width: 687px; min-height: 48px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_4 { left: 3px; right: 3px; }
#imCell_1 { width: 687px; min-height: 206px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 687px; min-height: 206px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imCell_5 { width: 687px; min-height: 336px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_5 { width: 687px; min-height: 336px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_5 { left: 3px; right: 3px; }

#imHeader_imMenuObject_02_wrapper { position: absolute; top: 330px; left: 40px; width: 72px; height: 40px; z-index: 1002;  }
#imHeader_imCell_2 { width: 72px; min-height: 30px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_2 { width: 72px; min-height: 30px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
/* Main menu background */
#imHeader_imMenuObject_02 { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; background-color: transparent; padding: 0px 0px 0px 0px; }
/* Main menu button size and position */
#imHeader_imMenuObject_02 > ul > li {position: relative;margin-left: 2px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_02 > ul > li > .label-wrapper, #imHeader_imMenuObject_02 > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 129px; height: 30px; padding: 0 5px 0 5px; border-width: 0px 0px 0px 1px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_02 .hamburger-button {cursor: pointer; width: 30px; height: 30px; display: inline-block; vertical-align: top; padding: 0; border-width: 0px 0px 0px 1px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_02 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(255, 255, 255, 1); }
#imHeader_imMenuObject_02 .label-inner-wrapper, #imHeader_imMenuObject_02 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_02 > ul > li .label, #imHeader_imMenuObject_02 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_02 > ul > li > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02 > ul > li > .label-wrapper .label {font-family: 'Trebuchet MS';font-size: 11pt;color: rgba(255, 255, 255, 1);font-style: normal;font-weight: normal;text-decoration: none;text-align: center; }
/* Hamburger button style */
#imHeader_imMenuObject_02 .hamburger-button {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02 .hamburger-button .label {font-family: 'Trebuchet MS';font-size: 11pt;color: rgba(255, 255, 255, 1);font-style: normal;font-weight: normal;text-decoration: none;text-align: center; }
/* Main menu current button style */
#imHeader_imMenuObject_02 > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(37, 58, 88, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02 > ul > .imMnMnCurrent > .label-wrapper .label {font-family: 'Trebuchet MS';font-size: 11pt;color: rgba(192, 192, 192, 1);font-style: normal;font-weight: bold;text-decoration: none;text-align: center; }
/* Main menu hover button style */
#imHeader_imMenuObject_02 > ul > li:hover > .label-wrapper {background-color: rgba(86, 126, 182, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02 > ul > li:hover > .label-wrapper .label {font-family: 'Trebuchet MS';font-size: 11pt;color: rgba(64, 0, 0, 1);font-style: normal;font-weight: bold;text-decoration: none;text-align: center; }
/* Main menu separator button style */
#imHeader_imMenuObject_02 > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02 > ul > .imMnMnSeparator > .label-wrapper .label {font-family: 'Trebuchet MS';font-size: 11pt;color: rgba(37, 58, 88, 1);font-style: normal;font-weight: normal;text-decoration: none;text-align: center; }
#imHeader_imMenuObject_02 .imLevel { cursor: default; }
#imHeader_imMenuObject_02 { text-align: left;}
#imHeader_imMenuObject_02 .hidden { display: none; }
#imHeader_imMenuObject_02-menu-opened { overflow: visible; z-index: 10402; }
#imHeader_imMenuObject_02-menu-opened ul ul { display: none; /*margin-bottom: 1px;*/ }
#imHeader_imMenuObject_02-menu-opened li > div { display: none; }
#imHeader_imMenuObject_02-menu-opened div > ul { display: block; }
#imHeader_imMenuObject_02-menu-opened > ul { position: absolute; left: 0; right: auto; top: 40px; background-color: rgba(211, 211, 211, 1); overflow-x: hidden; overflow-y: auto; height: calc(100% - 40px) }
#imHeader_imMenuObject_02-menu-opened .hamburger-menu-close-button { display: block; font-family: Arial; font-size: 30px; text-align: right; padding: 5px 10px; color: rgba(64, 64, 64, 1); }
#imHeader_imMenuObject_02-menu-opened .hamburger-menu-close-button span { cursor: pointer; }
#imHeader_imMenuObject_02-menu-opened{ position:fixed; top: 0; bottom: 0; left: 0; width: 160px; border-style: solid; border-width: 1px 1px 1px 1px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;;  box-shadow: 3px 3px 5px 0px rgba(64, 0, 0, 1); }
#imPageExtContainer:after{ position: fixed; top: 0; right: 0; width: 0; height: 0; content: ''; opacity: 0; transition: opacity 1s; z-index: 10401;}
.menu-imHeader_imMenuObject_02-opened #imPageExtContainer:after{ width: 100%; height: 100%; background-color: rgba(0, 0, 0, 1); opacity: 0.36;}
#imHeader_imMenuObject_02 .hidden { display: none; }
/* Responsive menu button size and position */
#imHeader_imMenuObject_02-menu-opened li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_02-menu-opened li:last-child {margin-bottom: 0;}
#imHeader_imMenuObject_02-menu-opened .label-wrapper { display: block; overflow: hidden; position: relative; width: 150px; height: 26px; padding: 0 5px 0 5px; }
#imHeader_imMenuObject_02-menu-opened .label-inner-wrapper { display: table; width: 100%; height: 100%; z-index: 1; position: relative; } #imHeader_imMenuObject_02-menu-opened .label { display: table-cell; vertical-align: middle; }
#imHeader_imMenuObject_02-menu-opened .hamburger-menu-background { position: absolute;display: block;top: 0;bottom: 0;width: 160px;left: 0; right: auto;border-style: solid; border-width: 1px 1px 1px 1px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;background-color: rgba(211, 211, 211, 1);transition: left 0.5s, right 0.5s, opacity 0.5s;-webkit-transition: left 0.5s, right 0.5s, opacity 0.5s;}
/* Responsive menu default button style */
#imHeader_imMenuObject_02-menu-opened ul > li > .label-wrapper {background-color: rgba(211, 211, 211, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02-menu-opened ul > li > .label-wrapper .label {font-family: 'Trebuchet MS';font-size: 9pt;color: rgba(64, 64, 64, 1);font-style: normal;font-weight: normal;text-decoration: none;text-align: center; }
#imHeader_imMenuObject_02-menu-opened ul ul > li > .label-wrapper {background-color: rgba(191, 191, 191, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02-menu-opened ul ul > li > .label-wrapper .label {font-family: 'Trebuchet MS';font-size: 9pt;color: rgba(64, 64, 64, 1);font-style: normal;font-weight: normal;text-decoration: none;text-align: center; }
#imHeader_imMenuObject_02-menu-opened ul ul ul > li > .label-wrapper {background-color: rgba(171, 171, 171, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02-menu-opened ul ul ul > li > .label-wrapper .label {font-family: 'Trebuchet MS';font-size: 9pt;color: rgba(64, 64, 64, 1);font-style: normal;font-weight: normal;text-decoration: none;text-align: center; }
#imHeader_imMenuObject_02-menu-opened ul ul ul ul > li > .label-wrapper {background-color: rgba(151, 151, 151, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02-menu-opened ul ul ul ul > li > .label-wrapper .label {font-family: 'Trebuchet MS';font-size: 9pt;color: rgba(64, 64, 64, 1);font-style: normal;font-weight: normal;text-decoration: none;text-align: center; }
/* Responsive menu hover button style */
#imHeader_imMenuObject_02-menu-opened ul > li:hover > .label-wrapper {background-color: rgba(211, 211, 211, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02-menu-opened ul > li:hover > .label-wrapper .label {font-family: 'Trebuchet MS';font-size: 9pt;color: rgba(255, 255, 255, 1);font-style: normal;font-weight: normal;text-decoration: none;text-align: center; }
/* Responsive menu current button style */
#imHeader_imMenuObject_02-menu-opened > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(211, 211, 211, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02-menu-opened > ul > .imMnMnCurrent > .label-wrapper .label {font-family: 'Trebuchet MS';font-size: 9pt;color: rgba(255, 255, 255, 1);font-style: normal;font-weight: normal;text-decoration: none;text-align: center; }
/* Responsive menu separator button style */
#imHeader_imMenuObject_02-menu-opened ul > .imMnMnSeparator > .label-wrapper {background-color: rgba(224, 224, 224, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_02-menu-opened ul > .imMnMnSeparator > .label-wrapper .label {font-family: 'Trebuchet MS';font-size: 9pt;color: rgba(64, 64, 64, 1);font-style: normal;font-weight: bold;text-decoration: none;text-align: center; }
/* Responsive menu separation line style */
#imHeader_imMenuObject_02-menu-opened {  transform: translate3d(-162px, 0 ,0);  transition: transform 1s;  -webkit-transition: transform 1s;}
#imHeader_imMenuObject_02-menu-opened.animated {  transform: translate3d(0, 0, 0);}
#imHeader_imObjectImage_04_wrapper { position: absolute; top: 69px; left: 29px; width: 210px; height: 140px; z-index: 1003; overflow-y: hidden; }
#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -2.19% 0);clip-path: inset(0 0 -2.19% 0);}#imHeader_imCell_4 { width: 210px; min-height: 137px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_4 { width: 210px; min-height: 137px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imHeader_imObjectImage_06_wrapper { position: absolute; top: 241px; left: 134px; width: 90px; height: 60px; z-index: 1004; overflow-y: hidden; }
#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 1.639% 0);clip-path: inset(0 0 1.639% 0);}#imHeader_imCell_6 { width: 90px; min-height: 61px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_6 { width: 90px; min-height: 61px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
#imHeader_imObjectImage_09_wrapper { position: absolute; top: 242px; left: 42px; width: 47px; height: 60px; z-index: 1005; overflow-y: hidden; }
#imHeader_imObjectImage_09_wrapper img {-webkit-clip-path: inset(0 0 1.639% 0);clip-path: inset(0 0 1.639% 0);}#imHeader_imCell_9 { width: 47px; min-height: 61px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_9 { width: 47px; min-height: 61px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
#imHeader_imObjectImage_12_wrapper { position: absolute; top: 78px; left: 290px; width: 270px; height: 202px; z-index: 1006; overflow-y: hidden; }
#imHeader_imObjectImage_12_wrapper img {-webkit-clip-path: inset(0 0 8.597% 0);clip-path: inset(0 0 8.597% 0);}#imHeader_imCell_12 { width: 270px; min-height: 221px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_12 { width: 270px; min-height: 221px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_12 { left: 0px; right: 0px; }
#imHeader_imObjectImage_13_wrapper { position: absolute; top: 90px; left: 640px; width: 100px; height: 175px; z-index: 1007; overflow-y: hidden; }
#imHeader_imObjectImage_13_wrapper img {-webkit-clip-path: inset(0 0 -2.339% 0);clip-path: inset(0 0 -2.339% 0);}#imHeader_imCell_13 { width: 100px; min-height: 171px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_13 { width: 100px; min-height: 171px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_13 { left: 0px; right: 0px; }
#imHeader_imObjectSearch_14_wrapper { position: absolute; top: 340px; left: 550px; width: 200px; height: 22px; z-index: 1008; overflow-y: hidden; }
#imHeader_imCell_14 { width: 200px; min-height: 24px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_14 { width: 200px; min-height: 24px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_14 { left: 0px; right: 0px; }
#imHeader_imObjectSearch_14_button { width: 44px; }
input#imHeader_imObjectSearch_14_field[type=text] { width: 153px; margin-right: 3px; }

#imFooter_pluginAppObj_01_wrapper { position: absolute; top: 60px; left: 0px; width: 760px; height: 40px; z-index: 1002; overflow-y: hidden; }
#imFooter_imCell_1 { width: 760px; min-height: 22px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_1 { width: 760px; min-height: 22px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }

